body {
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  color: #666;
  font-size: 15px;
  background-color: white;
}

.history{
  margin: 100px 7vw 50px 7vw;
/*  font-size: 16px;*/

}

.subtitles{
  font-size: 0.9em;
  margin: 0;
}

.title{
  font-size: 4vw;
  margin-top: 0;
  margin-bottom: 20px;
  color: #426B98;
  font-weight: 700;
}
.title span{
  color: #aebcd8ff;
}

.media{
  display: flex;
  margin-bottom: 50px;
}
.left-column{
  width: 50%;
  margin-right: 30px;
}

video{
  width: 100%;
  vertical-align: bottom;
  border-radius: 15px;
}



.right-column{
  width: calc(50% - 30px);
/*  height: 57vh;*/

}

.right-column img{
  width: 100%;
  height: 100%;
  border-radius: 15px;
  object-fit: cover;
}

.text-cards{
  display: flex;
}

.text{
  width: 50%;
  margin-right: 30px;
}

.grid-cards{
  height: 100%;
  width: calc(50% - 30px);
  display: grid;
  grid-template-columns: repeat(2, 1fr); 
  grid-template-rows: repeat(3, 1fr);
  gap: 20px;

}
.grid-item{
/*  font-size: 12px;*/
  border-radius: 15px;
  background-color: #cad9eaff;
  color: #426B98;
  font-weight: 600;
}

.item-content{
  margin: 15px;
  width: calc(100% - 30px);
}
.item-content p{
  margin: 0;
}

.grid-item:hover{
  background-color: #004D9E;
  color: white;
}

.grid-item:hover object {
  filter: brightness(0) invert(1);
}


.partners{
/*  padding: 0 7vw;*/
  background-color: #004D9E;
  width: 100%;
  height: 100px;
  
/*  text-align: center;*/
}
.obj-area{
  height: 100px;
  padding: 0 7vw;
  display: flex;
  justify-content: space-between;
}

.obj-area object{
  margin: 20px 0;
}


.carousel {
  position: relative;
  margin: 50px 7vw;
  padding: 10px 40px;
}

.carousel img {
  margin-right: 40px;
  height: calc(25vh + 12vw - 30px);
  /* делаем этот элемент блочным, чтобы убрать лишнее пространство вокруг картинок */
  display: block;
}
figure{
  margin: 0;

}
figcaption{
  font-size: 15px;
  padding: 5px;
}

figcaption a{
  
  color: #426B98;
  text-decoration: none;
}

figcaption a:hover{
  text-decoration: underline;
}

figcaption a:visited{
  color: #426B98;
}

.arrow {
  padding: 0;
  position: absolute;
  top: 0px;
  background: none;
  border: none;
  display: block;
}

.arrow svg{
  width: 32px;
  height: calc(25vh + 12vw - 10px);
}
.arrow svg path{
  fill: #426B98;
}
.arrow svg:focus {
  outline: none;
}

.arrow:hover{
  cursor: pointer;
}

.arrow:hover svg path {
  fill: lightgrey;
  
}

.prev {
  left: -10px;
}

.next {
  right: -10px;
}

.gallery {
  overflow: hidden;
}

.gallery ul {
  height: calc(25vh + 12vw);
  width: 9999px;
  margin: 0;
  padding: 0;
  list-style: none;
  transition: margin-left 250ms;
  font-size: 0;
}

.gallery li {
  display: inline-block;
}

@media (max-width: 800px) {

  body{
    font-size: calc(1vw + 1vh);
  }

  figcaption{
    font-size: calc(1vw + 1vh);
  }

  .history{
    margin-top: 70px;
  }

  .left-column{
    width: 100%;
    margin: 0;
  }

  .right-column{
    display: none;
  }

  .title{
    font-size: 6vw;
    margin-bottom: 3.5vw;
  }


  .text-cards{
    display: block;
  }

  .text{
    width: 100%;
  }

  .grid-cards{
    display: none;
  }

  .partners{
    height: 50px;
  }

  .obj-area{
    height: 50px;
  }

  .obj-area object{
    margin: 0.7rem 0;
  }

}
